Subject: HR issues
From: Angela <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Fri, 6 Mar 2015 15:17:00 +0000 (UTC)

Here are some updated W4s and William's new W4s.
Attached should be Feds for Kaitlyn and Ron, and Will's new Fed and MI.  Let me know if they came over janky, I'm still trying to figure out this new fangled machine.I have William starting on our payroll this week starting March 2.  If it is too short notice we can make it next week.  All other temps are staying on Access Point's payroll indefinitely.

Also Rebecca Shoemaker has a new address.  It is 2219 Lyons Ave, Lansing, MI 48910.
And Norma did monitoring forms on Monday and some or all of Tuesday.  She is now on the phones so you will need to pull her hours from Labor Law timeclock and Vicidial timeclock for this week.  Just an FYI.
We have a new class starting March 16 and I asked them for 10 people.  So hopefully we get that many.  I also asked if they could see if Dan Eckman and Matthew Wyeth wanted to come back until June 1 under Access Point payroll.
Thanks!